@charset "utf-8";
@import url('/Common/multimedia/css/thickbox.css');
/* CSS Document */
body {font-family:Arial,Helvetica,sans-serif;}
.first { border-top: none !important; }
/* #content-container { background:#fff url(/Common/about_us/images/mediakit/awards/bg_awards_mk.gif) top left no-repeat; } */
/*#content { margin: 0 !important; }*/
#content h1 { position: absolute; left: -1000px }
#content ul.tabs, #content ul.tabLinks, #popupContent ul.tabs { border-bottom: none !important; }
#banner-box { height: 350px; width: 690px; position: relative; overflow: hidden; background: transparent !important }
#banner-box { margin-top: 0px; height: 350px; width: 690px; }
#banner { display: none; height: 350px; width: 690px; }
#banner img { position: absolute; left: 0; top:0; z-index: 1; }
#banner * { outline:none !important; border:0 !important }
.banner-frame { height: 350px; width: 690px; background: transparent !important; }
#banner-frame-01 img { position: absolute; left: 0; top:0; z-index: 2; }
#banner p { position: relative; z-index: 100; width: 400px !important; float: left; margin: 160px 0 0 250px; font-size:13px; }
#banner p.two-para {margin: 55px 0 0 242px; }
#banner-frame-01 p { margin: 100px 0 0 250px; }
#banner-frame-06 p { margin: 120px 0 0 250px; }
#banner-frame-07 p { margin: 100px 0 0 250px; }
#banner-frame-09 p { margin: 100px 0 0 250px; }
#banner-logo { position: absolute; right: 30px; bottom: 72px; }
#banner-nav { bottom: 40px; position: absolute; right: 20px; z-index: 1000; }
#banner-nav a { background:url(/Common/about_us/images/mediakit/awards/btn_banner_nav_off.gif) no-repeat scroll center top transparent; float:left; height: 15px; padding:2px 10px; }
#banner-nav a.activeSlide { background:url(/Common/about_us/images/mediakit/awards/btn_banner_nav_on.gif) no-repeat scroll center top transparent; }
#tabModule { margin-left: 25px; }
#content ul.tabs li a { padding: 5px 11px; }
#contentDiv p { margin: 0 !important; }
#contentDiv ul { margin: 30px 0 8px 0 !important; width: 630px; }
#main-content li { padding-left: 15px !important; }
#content #contentDiv li { list-style: none; background: url(/Common/about_us/images/mediakit/awards/bullet_awards.jpg) left 20px no-repeat/* !important*/; border-bottom: 1px #cccccc dotted; padding: 15px 0 15px 15px; }
#wrapper #news_feeds { background: url(/Common/about_us/images/landing_pages/bkg_news_feeds.jpg) no-repeat scroll right bottom transparent !important; }
.awards-box { float: left; margin-top: 30px; }
#content #contentDiv #jdp-disclaimer { margin-top: 20px !important; padding-right: 30px !important; font-size: .9em; }
/* background for IE */

.ie #content-container { padding-top:0 !important; }
.ie #wrapper #content { margin:0 !important; /*background:transparent url(/Common/about_us/images/mediakit/awards/bg_awards_mk.gif) no-repeat left -5px*/; padding-left:0; margin-left:0; }
.ie7 #wrapper #content { padding-left:0 !important; margin-left:-5px !important; }
.ie .ie-top-shadow { height:11px; font-size:1px; margin-top:-11px; }
#DCREditor { display:none; }
/* popup */
#myoverlay { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: default; z-index:7890 !important; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.videodesc { /*display:none; */ color:#808080; margin-top:10px; }
#TB_window { margin: -250px 0 0 -375px; /*width: 740px;*/ z-index:89897999 !important; padding:10px; max-width:850px !important; z-index:99999 !important; position: absolute; top: 50%; left: 50%; display:none; }
.ie #TB_window { top:300px !important; }
.ie #TB_closeAjaxWindow { position:absolute; top:10px; right:10px; }
/*show-hide*/
.label_2013 {
	cursor:pointer;
	font-size:16px;
	color: #FF7200;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.label_2012 {
	cursor:pointer;
	font-size:16px;
	color: #FF7200;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.label_2011 {
	cursor:pointer;
	font-size:16px;
	color: #FF7200;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.label_2010 {
	cursor:pointer;
	font-size:16px;
	color: #FF7200;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
#2013-box {
	height:100%;
}
.awards-box {
	min-height:0px;
}
.awards-box #2013-box {
	height:100%;
}
ul#mediakits {
	list-style:none;
}
#mediakits li .plus-expand {
    background: url("/Common/global/images/about_us/icons/icn_open_accordion.png") no-repeat scroll left 2px transparent;
    color: #FFFFFF;
	/*background-image:url(/Common/global/images/about_us/icons/icn_open_accordion.png) no-repeat scroll left 2px transparent;*/
    cursor: pointer;
    padding-left: 10px;
	list-style:none;
}
#mediakits li.current .plus-expand {
    background-image: url("/Common/global/images/about_us/icons/icn_close_accordion.png");
    cursor: pointer;
}
.year {
	color: #FF7200;
    font-size: 16px !important;
    font-weight: bold;
}
.banner {
	margin:0 0 0 10px;
	height:216px !important;
	width:216px !important;
}
